;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=중간 테두리와 그림자
direction=0

[Skin]
file=nshadow.bmp
upleft=15 15
upmid=1 15
upright=15 15
ctleft=15 1
ctright=15 1
btleft=15 15
btmid=1 15
btright=15 15

[Make]
stretch_mode=0
pic_drawpt=15 15
extraspace=30 30